Clear Filters
Clear Filters

Compatibility of Pixhawk 2.4.8 with UAV toolbox for PX4

19 views (last 30 days)
Is Pixhawk 2.4.8 board compatible with UAV Toolbox Support Package for PX4 Autopilots?

Answers (1)

Ankur Bose
Ankur Bose on 26 Mar 2024
As of R2024a, the UAV Toolbox support package for PX4 autopilots supports PX4 version 1.14. With this firmware version, it is recommended to use the latest the Pixhawk boards such as Pixhawk 6c and Pixhawk 6x or CubePilot boards such as Cube Blue or Cube Orange+. Pixhawk 2.4.8 is almost obsolete and many of the features in UAV Toolbox support package for PX4 autopilots might not work as expected

Products

Community Treasure Hunt

Find the treasures in MATLAB Central and discover how the community can help you!

Start Hunting!